@charset "utf-8";

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	color: #000;
	background-image: url(site/page_bg.jpg);
	background-repeat: repeat-x;
}

/* ~~ Element/tag selectors ~~ */
ul, ol, dl {
	padding: 0px;
	margin: 0px;
}

h1, h2, h3, h4, h5, h6, p {
	margin-top: 0px;	 
	padding-right: 15px;
	padding-left: 15px; 
}

a img { 
	border: none;
}


a:link {
	color: #42413C;
	text-decoration: underline; 
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}

a:hover, a:active, a:focus { 
	text-decoration: none;
}

.container {
	width: 960px;
	background: #FFFFFF; 
	font-family: Arial, Helvetica, sans-serif;
	line-height: 2em;
	font-weight: 500;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: auto;
}


header {
	height: 200px;
	width: 960px;

}



.sidebar1 {
	float: left;
	width: 300px;
	padding-bottom: 10px;
	background-image: url(site/side_bg.jpg);
	background-repeat: no-repeat;
	height: auto;
	background-position: top;
	background-color: #91bbc2;
}
.content {
	width: 655px;
	float: right;
	padding-top: 10px;
	border-right-width: 3px;
	border-right-style: solid;
	border-right-color: #91bcc2;
	height: auto;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #91bcc2;
}

form	{
	width: 600px;
	margin-left: 40px;
	
}


.content ul, .content ol {
	padding: 0 15px 15px 40px; 
}


nav ul {
	list-style: none; 
	border-top: 1px solid #666; 
	margin-bottom: 15px; 
}

nav ul li {
	border-bottom: 1px solid #666; 
}

nav ul a, nav ul a:visited { 
	display: block; 
	width: 280px;  
	text-decoration: none;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	background-color: #C6D580;
}

#office_hours	{ 
  align: center; 
  width: 85%;
  border-color: rgb(98,163,167) !important; /*GREEN*/
  border-radius: 10px;
  border-style: solid;
  border-width: 3px;
  padding: 10px;
  text-align: left;
  clear:right;
  margin-left: auto;
  margin-right: auto;
  
}

#office_hours h4	{
  background-color: rgb(98,163,167) !important; /*GREEN*/
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  text-align: center;
  padding: 2px 4px 4px 4px;
  color: rgb(255,255,255) !important;
}


#important_message	{ 
  align: center; 
  width: 85%;
  border-color: rgb(98,163,167) !important; /*GREEN*/
  border-radius: 10px;
  border-style: solid;
  border-width: 3px;
  padding: 10px;
  text-align: left;
  clear:right;
  margin-left: auto;
  margin-right: auto;
  
}

#important_message h4	{
  background-color: rgb(98,163,167) !important; /*GREEN*/
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  text-align: center;
  padding: 2px 4px 4px 4px;
  color: rgb(255,255,255) !important;
}

#Important_message h6 {
  font-size: 16px;
  font-size-adjust: 110%;
  padding: 2px 4px 4px 4px;
}

nav ul a:hover, nav ul a:active, nav ul a:focus { 
	color: #000;
	background-color: #b9c08c;
}

/* ~~ The footer ~~ */
footer {
	font-size: 75%;
	font-weight: 600;
	width: 655px;
	height: 60px;
	border-right-width: 3px;
	border-right-style: solid;
	border-right-color: #91bcc2;
	float: right;
	background-color: #d5d8b9;
	clear: none;
}

/* ~~ Miscellaneous float/clear classes ~~ */
.fltrt { 
	float: right;
	margin-left: 8px;
}

.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
	height:0px;
	font-size: 1px;
	line-height: 0px;
}

/*HTML 5 support - Sets new HTML 5 tags to display:block so browsers know how to render the tags properly. */
header, section, footer, aside, nav, article, figure {
	display: block;
}
.container .content section form table tr td {
	text-align: left;
}
.container .content section form table tr td {
	text-align: left;
}
